Bug 1280179 - Useless “Save” and “Reset” buttons display on Hosted Engine TUI
Summary: Useless “Save” and “Reset” buttons display on Hosted Engine TUI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-hosted-engine
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ovirt-3.6.1
: 3.6.0
Assignee: Fabian Deutsch
QA Contact: Ying Cui
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-11 06:04 UTC by Ying Cui
Modified: 2016-03-14 13:33 UTC (History)
6 users (show)

Fixed In Version: ovirt-node-plugin-hosted-engine-0.3.0-4.el7ev
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 14:42:39 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
screenshot.png (60.65 KB, image/png)
2015-11-11 06:06 UTC, Ying Cui
no flags Details
useless_buttons (32.80 KB, image/png)
2015-11-11 06:21 UTC, Ying Cui
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0378 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.6 2016-03-09 19:06:36 UTC
oVirt gerrit 48657 master MERGED page: Hide uselesse Save/Reset buttons Never

Description Ying Cui 2015-11-11 06:04:46 UTC
Description:
RHEV-H Hosted Engine TUI layout re-designed from 3.6, here two buttons "Save” and “Reset” are useless anymore in 3.6.

Version:
ovirt-node-plugin-hosted-engine-0.3.0-2.el7ev.noarch
Red Hat Enterprise Virtualization Hypervisor release 7.2 (20151104.0.el7ev)

Test Steps:
1. RHEV-H installed successful.
2. Login RHEV-H TUI.
3. Navigate to Hosted Engine TUI

Actual Results
These two buttons "Save” and “Reset” display on TUI, but no real function.

Expected Results
Not display useless buttons "Save” and “Reset”

Comment 1 Ying Cui 2015-11-11 06:06:27 UTC
Created attachment 1092585 [details]
screenshot.png

Comment 2 Ying Cui 2015-11-11 06:21:30 UTC
Created attachment 1092587 [details]
useless_buttons

Comment 4 Ying Cui 2015-12-09 03:36:36 UTC
Verified this bug on rhev-hypervisor7-7.2-20151201.2(ovirt-node-plugin-hosted-engine-0.3.0-4.el7ev)

After installation, the useless buttons "Save” and “Reset” did not display anymore.

Comment 7 errata-xmlrpc 2016-03-09 14:42:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0378.html


Note You need to log in before you can comment on or make changes to this bug.